{
  "name": "xys-health1.0",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "vite": "vite",
    "serve": "cd node_modules/venn.js && npm i  && cd ../../ && npm run vite",
    "dev": "webpack-dev-server --hot --inline --progress --colors --config build/webpack.dev.conf.js",
    "dev-max": "webpack-dev-server --max_old_space_size=4096 --hot --inline --progress --colors --config build/webpack.dev.conf.js",
    "build": "rimraf dist && webpack --progress --colors --progress --config build/webpack.prod.conf.js && rimraf .uglify-cache",
    "fix-memory-limit": "cross-env LIMIT=8096 increase-memory-limit"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@antv/data-set": "^0.10.2",
    "@babel/plugin-proposal-class-static-block": "^7.14.3",
    "ac-barcode": "1.0.0",
    "antd": "^3.20.3",
    "autoprefixer": "^9.7.2",
    "bizcharts": "^3.5.5",
    "concurrently": "^5.0.0",
    "copy-to-clipboard": "^3.3.3",
    "cos-js-sdk-v5": "^1.3.3",
    "cross-env": "^6.0.3",
    "crypto-js": "^3.1.9-1",
    "echarts": "^4.8.0",
    "exceljs": "^4.4.0",
    "fetch-jsonp": "^1.1.3",
    "highlight.js": "^11.7.0",
    "less": "^2.7.3",
    "moment": "^2.23.0",
    "postcss": "^6.0.14",
    "prop-types": "^15.6.2",
    "pubsub-js": "^1.7.0",
    "qrcode.react": "^3.1.0",
    "react": "^16.6.3",
    "react-color": "^2.17.3",
    "react-dom": "^16.6.3",
    "react-file-viewer": "^1.2.1",
    "react-hot-loader": "^4.12.18",
    "react-resizable": "^1.10.1",
    "react-router-dom": "^4.3.1",
    "react-scrollbar": "^0.5.4",
    "react-sortable-hoc": "^1.10.1",
    "react-websocket": "^2.1.0",
    "redux": "^4.0.1",
    "socket.io-client": "2.2.0",
    "tim-js-sdk": "^2.6.0",
    "trtc-js-sdk": "^4.3.14",
    "wangeditor": "^3.1.1",
    "whatwg-fetch": "^3.0.0",
    "xlsx": "^0.14.1"
  },
  "devDependencies": {
    "@babel/cli": "^7.7.4",
    "@babel/core": "^7.7.4",
    "@babel/helper-environment-visitor": "^7.16.7",
    "@babel/plugin-proposal-class-properties": "^7.7.4",
    "@babel/plugin-proposal-decorators": "^7.7.4",
    "@babel/plugin-proposal-export-namespace-from": "^7.7.4",
    "@babel/plugin-proposal-function-sent": "^7.7.4",
    "@babel/plugin-proposal-json-strings": "^7.7.4",
    "@babel/plugin-proposal-nullish-coalescing-operator": "^7.18.6",
    "@babel/plugin-proposal-numeric-separator": "^7.7.4",
    "@babel/plugin-proposal-optional-chaining": "^7.21.0",
    "@babel/plugin-proposal-throw-expressions": "^7.7.4",
    "@babel/plugin-syntax-dynamic-import": "^7.7.4",
    "@babel/plugin-syntax-jsx": "^7.7.4",
    "@babel/plugin-transform-arrow-functions": "^7.7.4",
    "@babel/plugin-transform-modules-umd": "^7.7.4",
    "@babel/plugin-transform-react-jsx": "^7.21.0",
    "@babel/plugin-transform-runtime": "^7.7.4",
    "@babel/polyfill": "^7.7.0",
    "@babel/preset-env": "^7.7.4",
    "@babel/preset-flow": "^7.7.4",
    "@babel/preset-react": "^7.7.4",
    "@babel/preset-typescript": "^7.7.4",
    "@originjs/vite-plugin-require-context": "^1.0.9",
    "@vitejs/plugin-react": "^1.0.7",
    "babel-loader": "^8.0.6",
    "babel-plugin-add-module-exports": "^1.0.2",
    "babel-plugin-import": "^1.13.6",
    "css-loader": "^3.2.0",
    "file-loader": "^4.3.0",
    "happypack": "^5.0.1",
    "html-webpack-plugin": "^3.2.0",
    "increase-memory-limit": "^1.0.7",
    "less-loader": "^5.0.0",
    "postcss-loader": "^3.0.0",
    "rimraf": "^3.0.0",
    "style-loader": "^1.0.0",
    "url-loader": "^2.3.0",
    "vite": "^2.9.15",
    "vite-plugin-commonjs": "^0.6.1",
    "webpack": "^4.41.2",
    "webpack-cli": "^3.3.10",
    "webpack-dev-server": "^3.9.0",
    "webpack-merge": "^4.2.2",
    "webpack-parallel-uglify-plugin": "^1.1.2"
  }
}
